<style media="screen">
  *{
    font-family: 'Monda', sans-serif;
  }
  body{
    background-color: #152637;
  }
  a{
    color: #152637;
  }
  /* Full-width input fields */
  input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 10px;
    margin: 2px auto 4px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
  }
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 5% auto 5.5% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
    margin-bottom: 60px;
  }

  /* The Modal (background) */
  .form {
    position: relative; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%;
    overflow: hidden; /* Enable scroll if needed */
    margin-top: 40px;
  }
  /* Center the image and position the close button */
    .x h4{
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    margin: 10px 0 10px 0;
    position: relative;
    color: black;
  }
  /* The Close Button (x) */
  .close {
    opacity: 0.8;
    position: absolute;
    right: 12px;
    top: 7px;
    color: black;
    font-size: 24px;
    font-weight: bold;
  }
  .close:hover,
  .close:focus {
    opacity: 0.8;
    color: red;
    cursor: pointer;
  }
  /* for password toggeling */
 .password{
   display: flex;
 }
 .passwordConfirmation{
   display: flex;
 }
  /* for eye icon */
  img{
    width: 30px;
    margin-left: 5px;
  }

  /* Set a style for all buttons */
  .registerbtn {
    background-color: #152637;
    color: white;
    padding: 5px 18px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  .registerbtn:focus,
  .registerbtn:hover {
    opacity: 0.8;
    background-color: #007500;
    cursor: pointer;
  }

  .extra{
      text-align: center;
      padding-top: 16px;
  }
  /* Add Zoom Animation */
  .animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
  }

  @-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
  }

  @keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
  }
  /* Change styles for span and cancel button on extra small screens */
  @media screen and (max-width:700px) {
    span.psw {
      display: block;
      float: none;
    }
    .middle{
      margin-top: 55px;
      position:fixed;
    }
    .form{
      padding-top: 70px;
    }
    .modal-content {
      width: 95%;
    }
    .cancelbtn {
      width: 100%;
    }
  }

  /*for ipd pro*/
  @media screen and (min-width:700px) and (max-width:1200px) {
    .form{
        margin-top: 90px;
    }
    .modal-content {
        width: 80%;
    }
  }
  .footer{
      display: none;
  }
  </style>
